body.checkout-cart-index input[type="radio"] {
  margin-top: 5px;
}
body.checkout-cart-index .cart-summary .block > .title:after {
  margin-top: 5px;
}
body.checkout-cart-index .page-title-wrapper {
  padding: 0;
}
body.checkout-cart-index .form-cart tbody tr td .actions-toolbar {
  box-sizing: content-box;
}
body.checkout-cart-index .form-cart .cart.table-wrapper .col.qty .input-text {
  height: auto;
  padding: 5px;
  line-height: 21px;
}
body.checkout-cart-index .cart-discount .discount .title:after {
  margin-top: 5px;
}
body.checkout-cart-index .cart-discount .actions-toolbar .action.primary {
  box-shadow: none;
  border-radius: 0px;
  color: #fff;
  background: #3C4255;
  border-color: #3C4255;
}
body.checkout-cart-index .cart-discount .actions-toolbar .action.primary:hover {
  background: #D11515;
  border-color: #D11515;
}
body.checkout-cart-index .checkout-methods-items .action.multicheckout {
  display: none;
}
.minicart-items .product-item-name a {
  color: #000;
}
.minicart-wrapper .product .actions {
  margin: -61px 0 0;
}
@media (min-width: 768px) {
  body.checkout-cart-index .form-cart tbody tr td.col.item {
    width: 100%;
  }
  body.checkout-cart-index .form-cart tbody tr td.col.item a.product-item-photo {
    width: 40%;
  }
  body.checkout-cart-index .form-cart tbody tr td.col.item .product-item-details {
    width: 60%;
  }
}
@media (min-width: 768px) and (max-width: 1079px) {
  body.checkout-cart-index .cart-container .cart-summary {
    width: 100%;
    float: none;
    top: 0 !important;
  }
  body.checkout-cart-index .cart-container .form-cart {
    width: 100%;
    float: none;
    padding-right: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .checkout-cart-index .cart-discount .block {
    width: 100%;
  }
}
@media (max-width: 767px) {
  body.checkout-cart-index .cart.table-wrapper .col.qty {
    text-align: right !important;
    padding: 12px 11px 10px;
  }
  body.checkout-cart-index .cart.table-wrapper .col.qty,
  body.checkout-cart-index .cart.table-wrapper .col.price,
  body.checkout-cart-index .cart.table-wrapper .col.subtotal,
  body.checkout-cart-index .cart.table-wrapper .col.msrp {
    float: none;
    width: 100%;
  }
  body.checkout-cart-index .cart.table-wrapper .col.qty:before,
  body.checkout-cart-index .cart.table-wrapper .col.price:before,
  body.checkout-cart-index .cart.table-wrapper .col.subtotal:before,
  body.checkout-cart-index .cart.table-wrapper .col.msrp:before {
    float: left;
  }
  body.checkout-cart-index .cart.table-wrapper .col.item {
    padding: 15px 0 0;
  }
  body.checkout-cart-index .cart.table-wrapper .col.item .product-item-details {
    display: block;
    width: 100%;
    padding: 10px 11px 0;
  }
  body.checkout-cart-index .cart.table-wrapper .col.price,
  body.checkout-cart-index .cart.table-wrapper .col.subtotal,
  body.checkout-cart-index .cart.table-wrapper .col.msrp {
    padding: 5px 11px 10px;
  }
  body.checkout-cart-index .cart.table-wrapper .cart tbody td {
    padding: 7px 11px 0;
  }
  body.checkout-cart-index .cart.table-wrapper .product-item-photo {
    max-width: 100%;
    position: static;
  }
  body .cart-totals .totals tbody > tr.totals-tax-summary > td:last-child {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
  }
  body .cart-totals .totals tbody > tr.totals-tax-summary.expanded > td:last-child {
    border-bottom: 0;
  }
  body .cart-totals .totals-tax-summary .amount .price:after,
  body .opc-block-summary .table-totals .totals-tax-summary .amount .price:after {
    top: 5px;
  }
}
